/* adds some margin below the link sets  */
/* ROOT ATTRIBUTES */

@font-face {
    font-family: 'AveAvenirrta';
    src: url('/webfonts/metropolis/Metropolis-Black.otf') format('otf');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir';
    src: url('/webfonts/metropolis/Metropolis-Bold.otf') format('otf');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir';
    src: url('/webfonts/metropolis/Metropolis-BoldItalic.otf') format('otf');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Avenir';
    src: url('/webfonts/metropolis/Metropolis-ExtraBoldItalic.otf') format('otf');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Avenir';
    src: url('/webfonts/metropolis/Metropolis-ExtraBold.otf') format('otf');
    font-weight: 800;
    font-style: normal;
}


@font-face {
    font-family: 'Avenir';
	src: url('/webfonts/metropolis/Metropolis-Thin.otf') format('otf');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir';
    src: url('/webfonts/metropolis/Metropolis-ThinItalic.woff2') format('otf');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Avenir';
    src: url('/webfonts/metropolis/Metropolis-Light.woff2') format('wofotff2');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir';
    src: url('/webfonts/metropolis/Metropolis-Regular.woff2') format('wofotff2');
    font-weight: normal;
    font-style: normal;
}


body {
	font-family: 'Avenir' !important;
}
* {
	font-family: avenir;
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
a {
	text-decoration: none;
	color: #212429;
}

@keyframes swing {
	0% {
	  transform: rotate(0deg);
	}
	10% {
	  transform: rotate(10deg);
	}
	30% {
	  transform: rotate(0deg);
	}
	40% {
	  transform: rotate(-10deg);
	}
	50% {
	  transform: rotate(0deg);
	}
	60% {
	  transform: rotate(5deg);
	}
	70% {
	  transform: rotate(0deg);
	}
	80% {
	  transform: rotate(-5deg);
	}
	100% {
	  transform: rotate(0deg);
	}
  }
  
  @keyframes sonar {
	0% {
	  transform: scale(0.9);
	  opacity: 1;
	}
	100% {
	  transform: scale(2);
	  opacity: 0;
	}
  }
  body {
	font-size: 0.9rem;
  }
  .page-wrapper .sidebar-wrapper,
  .sidebar-wrapper .sidebar-brand > a,
  .sidebar-wrapper .sidebar-dropdown > a:after,
  .sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu li a:before,
  .sidebar-wrapper ul li a i,
  .page-wrapper .page-content,
  .sidebar-wrapper .sidebar-search input.search-menu,
  .sidebar-wrapper .sidebar-search .input-group-text,
  .sidebar-wrapper .sidebar-menu ul li a,
  #show-sidebar,
  #close-sidebar {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
  }
  
  /*----------------page-wrapper----------------*/
  
  .page-wrapper {
	height: 100vh;
  }
  
  .page-wrapper .theme {
	width: 40px;
	height: 40px;
	display: inline-block;
	border-radius: 4px;
	margin: 2px;
  }
  
  .page-wrapper .theme.chiller-theme {
	background: #1e2229;
  }
  
  /*----------------toggeled sidebar----------------*/
  
  .page-wrapper.toggled .sidebar-wrapper {
	left: 0px;
  }
  
  @media screen and (min-width: 768px) {
	.page-wrapper.toggled .page-content {
	  padding-left: 260px;
	}
  }
  /*----------------show sidebar button----------------*/
  #show-sidebar {
	position: fixed;
	left: 0;
	top: 10px;
	border-radius: 0 4px 4px 0px;
	width: 35px;
	transition-delay: 0.3s;
  }
  .page-wrapper.toggled #show-sidebar {
	left: -40px;
  }
  /*----------------sidebar-wrapper----------------*/
  
  .sidebar-wrapper {
	width: 260px;
	height: 100%;
	max-height: 100%;
	position: fixed;
	top: 0;
	left: -300px;
	z-index: 999;
  }
  
  .sidebar-wrapper ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
  }
  
  .sidebar-wrapper a {
	text-decoration: none;
  }
  
  /*----------------sidebar-content----------------*/
  
  .sidebar-content {
	max-height: calc(100% - 30px);
	height: calc(100% - 30px);
	overflow-y: auto;
	position: relative;
  }
  
  .sidebar-content.desktop {
	overflow-y: hidden;
  }
  
  /*--------------------sidebar-brand----------------------*/
  
  .sidebar-wrapper .sidebar-brand {
	padding: 10px 20px;
	display: flex;
	align-items: center;
  }
  
  .sidebar-wrapper .sidebar-brand > a {
	text-transform: uppercase;
	font-weight: bold;
	flex-grow: 1;
  }
  
  .sidebar-wrapper .sidebar-brand #close-sidebar {
	cursor: pointer;
	font-size: 20px;
  }
  /*--------------------sidebar-header----------------------*/
  
  .sidebar-wrapper .sidebar-header {
	padding: 20px;
	overflow: hidden;
  }
  
  .sidebar-wrapper .sidebar-header .user-pic {
	float: left;
	/* width: 60px; */
	padding: 2px;
	border-radius: 12px;
	margin-right: 15px;
	overflow: hidden;
  }
  
  .sidebar-wrapper .sidebar-header .user-pic img {
	object-fit: cover;
	height: 100%;
	width: 100%;
  }
  
  .sidebar-wrapper .sidebar-header .user-info {
	float: left;
  }
  
  .sidebar-wrapper .sidebar-header .user-info > span {
	display: block;
  }
  
  .sidebar-wrapper .sidebar-header .user-info .user-role {
	font-size: 12px;
  }
  
  .sidebar-wrapper .sidebar-header .user-info .user-status {
	font-size: 11px;
	margin-top: 4px;
  }
  
  .sidebar-wrapper .sidebar-header .user-info .user-status i {
	font-size: 8px;
	margin-right: 4px;
	color: #5cb85c;
  }
  
  /*-----------------------sidebar-search------------------------*/
  
  .sidebar-wrapper .sidebar-search > div {
	padding: 10px 20px;
  }
  
  /*----------------------sidebar-menu-------------------------*/
  
  .sidebar-wrapper .sidebar-menu {
	padding-bottom: 10px;
  }
  
  .sidebar-wrapper .sidebar-menu .header-menu span {
	font-weight: bold;
	font-size: 14px;
	padding: 15px 20px 5px 20px;
	display: inline-block;
  }
  
  .sidebar-wrapper .sidebar-menu ul li a {
	display: inline-block;
	width: 100%;
	text-decoration: none;
	position: relative;
	padding: 8px 30px 8px 20px;
  }
  
  .sidebar-wrapper .sidebar-menu ul li a i {
	margin-right: 10px;
	font-size: 12px;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	border-radius: 4px;
  }
  
  .sidebar-wrapper .sidebar-menu ul li a:hover > i::before {
	display: inline-block;
	animation: swing ease-in-out 0.5s 1 alternate;
  }
  
  .sidebar-wrapper .sidebar-menu .sidebar-dropdown > a:after {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f105";
	font-style: normal;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-align: center;
	background: 0 0;
	position: absolute;
	right: 15px;
	top: 14px;
  }
  
  .sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu ul {
	padding: 5px 0;
  }
  
  .sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu li {
	padding-left: 25px;
	font-size: 13px;
  }
  
  .sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu li a:before {
	content: "\f111";
	font-family: "Font Awesome 5 Free";
	font-weight: 400;
	font-style: normal;
	display: inline-block;
	text-align: center;
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	margin-right: 10px;
	font-size: 8px;
  }
  
  .sidebar-wrapper .sidebar-menu ul li a span.label,
  .sidebar-wrapper .sidebar-menu ul li a span.badge {
	float: right;
	margin-top: 8px;
	margin-left: 5px;
  }
  
  .sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu li a .badge,
  .sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu li a .label {
	float: right;
	margin-top: 0px;
  }
  
  .sidebar-wrapper .sidebar-menu .sidebar-submenu {
	display: none;
  }
  
  .sidebar-wrapper .sidebar-menu .sidebar-dropdown.active > a:after {
	transform: rotate(90deg);
	right: 17px;
  }
  
  /*--------------------------side-footer------------------------------*/
  
  .sidebar-footer {
	position: absolute;
	width: 100%;
	bottom: 0;
	display: flex;
  }
  
  .sidebar-footer > a {
	flex-grow: 1;
	text-align: center;
	height: 30px;
	line-height: 30px;
	position: relative;
  }
  
  .sidebar-footer > a .notification {
	position: absolute;
	top: 0;
  }
  
  .badge-sonar {
	display: inline-block;
	background: #980303;
	border-radius: 50%;
	height: 8px;
	width: 8px;
	position: absolute;
	top: 0;
  }
  
  .badge-sonar:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	border: 2px solid #980303;
	opacity: 0;
	border-radius: 50%;
	width: 100%;
	height: 100%;
	animation: sonar 1.5s infinite;
  }
  
  /*--------------------------page-content-----------------------------*/
  
  .page-wrapper .page-content {
	display: inline-block;
	width: 100%;
	padding-left: 0px;
	padding-top: 20px;
	background: linear-gradient(271.94deg, #EEFCFF 2.29%, rgba(228, 250, 255, 0) 154.68%);
	height: inherit;
  }
  @media screen and (max-width: 600px) {
	.page-wrapper .page-content > div {
		padding: 20px 10px;
	  }
	  .mob-button{
		  margin-bottom: 20px;
	  }
	  .mobile-style{
		  text-align: center;
	  }
	  .hide-mobile{
		  display: none;
	  }
	  .last-column{
		  padding: 0px 20px 0px 20px;
	  }
	  .discount-top{
		  margin-top: 15px;
	  }
	  .credit-success{
		  padding: 0px 15px;
	  }
  }
  @media screen and (min-width: 600px) {
	.page-wrapper .page-content > div {
		padding: 20px 40px;
	  }
	  .hide-web{
		display: none;
	}
	.discount-top{
		margin-top: 50px;
	}
  }
  
  .page-wrapper .page-content {
	overflow-x: hidden;
  }
  
  /*------scroll bar---------------------*/
  
  ::-webkit-scrollbar {
	width: 5px;
	height: 7px;
  }
  ::-webkit-scrollbar-button {
	width: 0px;
	height: 0px;
  }
  ::-webkit-scrollbar-thumb {
	background: #525965;
	border: 0px none #ffffff;
	border-radius: 0px;
  }
  ::-webkit-scrollbar-thumb:hover {
	background: #525965;
  }
  ::-webkit-scrollbar-thumb:active {
	background: #525965;
  }
  ::-webkit-scrollbar-track {
	background: transparent;
	border: 0px none #ffffff;
	border-radius: 50px;
  }
  ::-webkit-scrollbar-track:hover {
	background: transparent;
  }
  ::-webkit-scrollbar-track:active {
	background: transparent;
  }
  ::-webkit-scrollbar-corner {
	background: transparent;
  }
  
  
  /*-----------------------------chiller-theme-------------------------------------------------*/
  
  .chiller-theme .sidebar-wrapper {
	  background: #FFFFFF;
  }
  
  .chiller-theme .sidebar-wrapper .sidebar-header,
  .chiller-theme .sidebar-wrapper .sidebar-search,
  .chiller-theme .sidebar-wrapper .sidebar-menu {
	  /* border-top: 1px solid #3a3f48; */
  }
  
  .chiller-theme .sidebar-wrapper .sidebar-search input.search-menu,
  .chiller-theme .sidebar-wrapper .sidebar-search .input-group-text {
	  border-color: transparent;
	  box-shadow: none;
  }
  
  .chiller-theme .sidebar-wrapper .sidebar-header .user-info .user-role,
  .chiller-theme .sidebar-wrapper .sidebar-header .user-info .user-status,
  .chiller-theme .sidebar-wrapper .sidebar-search input.search-menu,
  .chiller-theme .sidebar-wrapper .sidebar-search .input-group-text,
  .chiller-theme .sidebar-wrapper .sidebar-brand>a,
  .chiller-theme .sidebar-wrapper .sidebar-menu ul li a,
  .chiller-theme .sidebar-footer>a {
	  color: #6D7E95;
  }
  
  .chiller-theme .sidebar-wrapper .sidebar-menu ul li:hover>a,
  .chiller-theme .sidebar-wrapper .sidebar-menu .sidebar-dropdown.active>a,
  .chiller-theme .sidebar-wrapper .sidebar-header .user-info,
  .chiller-theme .sidebar-wrapper .sidebar-brand>a:hover,
  .chiller-theme .sidebar-footer>a:hover i {
	  color: #b8bfce;
  }
  
  .page-wrapper.chiller-theme.toggled #close-sidebar {
	  color: #bdbdbd;
  }
  
  .page-wrapper.chiller-theme.toggled #close-sidebar:hover {
	  color: #ffffff;
  }
  
  .chiller-theme .sidebar-wrapper ul li:hover a i,
  .chiller-theme .sidebar-wrapper .sidebar-dropdown .sidebar-submenu li a:hover:before,
  .chiller-theme .sidebar-wrapper .sidebar-search input.search-menu:focus+span,
  .chiller-theme .sidebar-wrapper .sidebar-menu .sidebar-dropdown.active a i {
	  color: #16c7ff;
	  text-shadow:0px 0px 10px rgba(22, 199, 255, 0.5);
  }
  
  .chiller-theme .sidebar-wrapper .sidebar-menu ul li a i,
  .chiller-theme .sidebar-wrapper .sidebar-menu .sidebar-dropdown div,
  .chiller-theme .sidebar-wrapper .sidebar-search input.search-menu,
  .chiller-theme .sidebar-wrapper .sidebar-search .input-group-text {
	  background: #FFFFFF;
  }
  
  .chiller-theme .sidebar-wrapper .sidebar-menu .header-menu span {
	  color: #6c7b88;
  }
  
  .chiller-theme .sidebar-footer {
	  background: #3a3f48;
	  box-shadow: 0px -1px 5px #282c33;
	  border-top: 1px solid #464a52;
  }
  
  .chiller-theme .sidebar-footer>a:first-child {
	  border-left: none;
  }
  
  .chiller-theme .sidebar-footer>a:last-child {
	  border-right: none;
  }
  .column1 {
	float: left;
	width: 30%;
	padding: 10px;
  }
  .column1 h5{
	font-family: Avenir;
	font-style: normal;
	font-weight: 900;
	font-size: 26px;
	line-height: 134.5%;
	/* identical to box height, or 35px */	
	color: #354052;
	
  }
  .column1 p{
	font-family: Avenir;
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 134.5%;
	/* identical to box height, or 19px */
	color: #354052;
  }
  /* Clear floats after the columns */
  .main-row:after {
	content: "";
	display: table;
	clear: both;
  }
  
  /* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
  @media screen and (max-width: 600px) {
	.column1 {
	  width: 100%;
	}
  }


  .column2 {
	float: left;
	width: 50%;
	padding: 10px 10px 10px 30px;
  }
  .column2 h5{
	font-family: Avenir;
	font-style: normal;
	font-weight: 900;
	font-size: 26px;
	line-height: 134.5%;
	/* identical to box height, or 35px */	
	color: #354052;
	
  }
  .column2 p{
	font-family: Avenir;
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 134.5%;
	/* identical to box height, or 19px */
	color: #354052;
  }
  .column2 img{
	  margin: 20px 0px 20px 0px;
  }
  .icon-float{
	  float: right;
  }
  /* Clear floats after the columns */
  .main-row-1:after {
	content: "";
	display: table;
	clear: both;
  }
  
  /* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
  @media screen and (max-width: 600px) {
	.column2 {
	  width: 100%;
	}
	.main-row-1{
		margin-bottom: 30px;
	}
  }


  .column-card {
	float: left;
	width: 50%;
	padding: 10px;
  }
  .column-card h5{
	font-family: Avenir;
	font-style: normal;
	font-weight: 900;
	font-size: 26px;
	line-height: 134.5%;
	/* identical to box height, or 35px */	
	color: #354052;
	
  }
  .column-card p{
	font-family: Avenir;
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 134.5%;
	/* identical to box height, or 19px */
	color: #354052;
  }
  /* Clear floats after the columns */
  .row-card:after {
	content: "";
	display: table;
	clear: both;
  }
  
  /* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
  @media screen and (max-width: 600px) {
	.column-card {
	  width: 100%;
	}
  }

  .row-style{
	box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
	background-color: #ffffff;
  }


  .btn {
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.btn-custom1 {
	background: linear-gradient(356.75deg, #0F6BA2 2.41%, rgba(29, 139, 204, 0.520833) 134.64%, rgba(29, 139, 204, 0) 231.45%);
	border-radius: 4px;
    border-radius: 4px;
    height: 40px;
    font-style: normal;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    color: #FFFFFF;
    margin-top: 30px;
	width: 172px;
}
.btn-custom1:hover{
	color: #ffffff;
}
.btn-custom2:hover{
	color: #ffffff;
}
.btn-custom2 {
	background: linear-gradient(356.75deg, #0F6BA2 2.41%, rgba(29, 139, 204, 0.520833) 134.64%, rgba(29, 139, 204, 0) 231.45%);
	border-radius: 4px;
    border-radius: 4px;
    height: 40px;
    font-style: normal;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    color: #FFFFFF;
    margin-top: 30px;
}
.btn-custom-credit {
	background: #AAB7C6;
	border-radius: 4px;
    border-radius: 4px;
    height: 40px;
    font-style: normal;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    color: #FFFFFF;
    margin-top: 30px;
	width: 212px;
}
.btn-custom-credit:hover{
	color: #ffffff;
}
.btn-custom-db {
	background: linear-gradient(356.75deg, #0F6BA2 2.41%, rgba(29, 139, 204, 0.520833) 134.64%, rgba(29, 139, 204, 0) 231.45%);
	border-radius: 4px;
    border-radius: 4px;
    height: 40px;
    font-style: normal;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    color: #FFFFFF;
    margin-top: 30px;
	width: 212px;
}
.btn-custom-db:hover{
	color: #ffffff;
}

.row-margin{
	margin-left: 1px;
	margin-right: 1px;
	margin-top: 50px;
}
.row-margin-1{
	margin-left: 1px;
	margin-right: 1px;
	margin-top: 23px;
}
.last-column h5{
font-family: Avenir;
font-style: normal;
font-weight: 900;
font-size: 22px;
line-height: 134.5%;
color: #1D8BCC;
}
.last-column p{
	font-family: Avenir;
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 134.5%;
	color: #354052;
	
	}
.text-red{
	color: red;
}
.credit-success h3{
font-family: Avenir;
font-style: normal;
font-weight: 800;
font-size: 32px;
line-height: 125.8%;
text-align: center;
color: #242424;

}
.credit-success h5{
	font-family: Avenir;
	font-style: normal;
	font-weight: 500;
	font-size: 22px;
	line-height: 129.8%;
	text-align: center;
	color: #333333;
	
	}
.cs-style{
	padding: 50px 0px 50px 0px;
}

/* CREDIT CARD STYLE */
.card-form{
	padding: 50px 0px 50px 30px !important;
}
.credit-form{
	background-color: #ffffff;
	box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
	padding: 10px 20px 50px 20px;
}
.card-form h5{
font-family: Avenir;
font-style: normal;
font-weight: 800;
font-size: 18px;
line-height: 25px;
color: #212429;
}
.card-form label{
font-family: Avenir;
font-style: normal;
font-weight: 900;
font-size: 18px;
line-height: 25px;
color: #212429;
}
.form-margin{
	margin-top: 30px;
}
.card-summary h5{
	font-family: Avenir;
	font-style: normal;
	font-weight: 800;
	font-size: 18px;
	line-height: 25px;
	color: #212429;
	}
.column-card p{
font-family: Avenir;
font-style: normal;
font-weight: 500;
font-size: 14px;
line-height: 19px;
color: #1D8BCC;
}
.summary-det{
font-family: Avenir;
font-style: normal;
font-weight: normal;
font-size: 18px;
line-height: 25px;
color: #4E5A6C;
}

.btn_style{
width: 101px;
height: 55px;
font-family: Avenir;
font-style: normal;
font-weight: 500;
font-size: 20px;
line-height: 20px;
/* identical to box height, or 100% */
text-align: center;
color: #4E5A6C;
margin-right: 19px;
}
input[type="button" i] {
	background: #F1F1F5;
	border: 1px solid #C8D2DF;
	border-radius: 4px;
}

.cred-card {
	float: left;
	width: 50%;
	padding: 10px;
  }
  .cred-card-left img {
	padding: 30px 0px 0px 20px
  }

  /* Clear floats after the columns */
  .row-credit:after {
	content: "";
	display: table;
	clear: both;
  }
  
  /* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
  @media screen and (max-width: 600px) {
	.cred-card  {
	  width: 100%;
	}
	.cred-card-border{
		border: 1px solid #C8D2DF;
		box-sizing: border-box;
		box-shadow: 0px 2px 8px #D7DEE7;
		border-radius: 6px;
		/* height: 83px; */
		/* width: 374px; */
		margin: 5px;
	  }
	  .input_price{
		height:78px;
		border: 1px solid #C8D2DF;
		box-sizing: border-box;
		box-shadow: 0px 2px 8px #D7DEE7;
		border-radius: 6px;
		background-color: #ffffff !important;
		font-size: 32px;
		font-weight: 800;
		text-align: center;
		}
		.discount-bg{
			display: none;
		}
		.mobile-discount-image img{
			width: 100%;
			height: 100%;
		}

  }

  @media screen and (min-width: 600px) {
	.cred-card-border{
		border: 1px solid #C8D2DF;
		box-sizing: border-box;
		box-shadow: 0px 2px 8px #D7DEE7;
		border-radius: 6px;
		/* height: 83px; */
		width: 374px;
		margin: 5px;
	  }
	  .select-form{
		width: 374px;
		height: 55px;
		left: 1px;
		top: 62px;		
		background: #FFFFFF;
		border: 1px solid #C8D2DF;
		box-sizing: border-box;
		border-radius: 6px;
	  }
	  .input_price{
		height:78px;
		width: 376px;
		border: 1px solid #C8D2DF;
		box-sizing: border-box;
		box-shadow: 0px 2px 8px #D7DEE7;
		border-radius: 6px;
		background-color: #ffffff !important;
		font-size: 32px;
		font-weight: 800;
		text-align: center;
		}
		.discount-bg{
			background: url(/images/db-frame.png) center center no-repeat;
			background-size: cover;
			height: 300px;
			margin: 0px 3px;
		}
		.mobile-discount-image{
			display: none;
		}
  }
  .cred-card-border{
	border: 1px solid #C8D2DF;
	box-sizing: border-box;
	box-shadow: 0px 2px 8px #D7DEE7;
	border-radius: 6px;
	/* height: 83px; */
	/* width: 374px; */
	margin: 5px;
  }
  .cred-card-right{
	  padding:20px 0px 10px 20px;
  }

  .cred-card-right p{
	font-family: Avenir;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 134.5%;
	color: #6D7E95;
  }
.cred-card-paypal{
  padding:20px 0px 10px 20px;
}
.cred-card-paypal h3{
  font-family: Avenir;
  font-style: normal;
  font-weight: 800;
  font-size: 22px;
  line-height: 134.5%;
  color: #354052;
 
}
.cred-card-paypal p{
  font-family: Avenir;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 134.5%;
  color: #6D7E95;
}
.btn-custom-credit-1 {
	background: linear-gradient(356.75deg, #0F6BA2 2.41%, rgba(29, 139, 204, 0.520833) 134.64%, rgba(29, 139, 204, 0) 231.45%);
	border-radius: 4px;
    border-radius: 4px;
    height: 50px;
    font-style: normal;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    color: #FFFFFF;
    margin-top: 30px;
	padding: 0px 30px 0px 30px;
	margin-right: 28px;
	/* width: 212px; */
}
.btn-custom-credit-1:hover{
	color: #ffffff;
}
.btn-custom-cancel {
	background: #AAB7C6;
	border-radius: 4px;
    border-radius: 4px;
    height: 50px;
    font-style: normal;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    color: #FFFFFF;
    margin-top: 30px;
	width: 212px;
}
.btn-custom-cancel:hover{
	color: #ffffff;
}
.btn-discount {
	background: linear-gradient(356.75deg, #0F6BA2 2.41%, rgba(29, 139, 204, 0.520833) 134.64%, rgba(29, 139, 204, 0) 231.45%);
	border-radius: 4px;
    border-radius: 4px;
    height: 35px;
    font-style: normal;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    color: #FFFFFF;
    margin-top: 20px;
	/* padding: 0px 30px 0px 30px; */
	/* width: 212px; */
}
.btn-discount:hover{
	color: #ffffff;
}
.form-title h5{
font-family: Avenir;
font-style: normal;
font-weight: 500;
font-size: 18px;
line-height: 25px;
color: #212429;
}
.form-btn{
	margin-top:29px;
}
.form-btn input{
	margin-top:10px;
}
.card-title-format{
font-family: Avenir;
font-style: normal;
font-weight: 900;
font-size: 21px;
line-height: 29px;
color: #212429;
padding: 47px 0px 0px 18px;
}

/* TAB STYLE */
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active .cred-card-right h3 {
    color: #1D8BCC;
    background-color: #fff;
    border-color:#fff;
}
.cred-card-right h3{
	font-family: Avenir;
	font-style: normal;
	font-weight: 800;
	font-size: 22px;
	line-height: 134.5%;
	color: #354052;
  }
.nav-tabs .nav-link {
    border: none;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
}
.nav-tabs .nav-link:hover {
    border: none;
}
.nav-tabs {
    border-bottom: 1px solid #ffffff;
}

.discount-style{
margin: 47px 20px;
padding: 10px;
background: #FFFFFF;
box-shadow: 0px 2px 8px #D7DEE7;
border-radius: 6px;
border: 1px solid #AAB7C6;
}
.discount-img img{
	padding-top: 18px;
}
.discount-mid{
	padding-top: 15px;
}
.discount-text{
	padding-top: -15px;
}
